local fn = _gn(0xee43540d)
--- Returns the transient entity index for a specified mapdata/entity pair.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param mapdata The input map data index from GET_MAPDATA_FROM_HASH_KEY.
-- @param entity The input entity handle from GET_ENTITY_MAPDATA_OWNER.
-- @return A transient (non-persistable) index to the requested entity, or -1.
function Global.GetEntityIndexFromMapdata(mapdata, entity)
	return _in2(fn, mapdata, entity, _ri)
end
